BODY {
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
}
.text {font: normal 12px  Times New Roman, Verdana, Helvetica, sans-serif; color: black; text-align: justify}
.text_small {font: bold 10px  Times New Roman, Verdana, Helvetica, sans-serif; color: black}
.window_title {font: bold 14px  Arial, sans-serif; color: black; text-decoration:none; text-align: center}
.copy {font: normal 10px  Times New Roman, Verdana, Helvetica, sans-serif; color: black; text-decoration:none}
.copy:hover {font: normal 10px  Times New Roman, Verdana, Helvetica, sans-serif; color: black; text-decoration:underline}
